@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	background: url(hintergrund.jpg) center center no-repeat;

	font-family: 'verdana', sans-serif;
	color: white;
	font-weight: 300;
	font-size: 14px;
}

.button {
	margin-left: auto;
	margin-right:auto;
	width: 80%;
	text-align: center;
}



.google {
	font-size:12px;
}

a{
	text-decoration: none;
	color: white;
	text-shadow: 0px 0px 10px black;
}